Skip to main content

Return on Investment from Peaks

roi-from-peaks

Chart: Return on Investment from Peaks

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0days_since_peakstringDays since peak
1roi_from_2011_peakstringROI from 2011 peak
2roi_from_2013_peakstringROI from 2013 peak
3roi_from_2017_peakstringROI from 2017 peak
4roi_from_2021_peakstringROI from 2021 peak

Example Request

https://charts.bitbo.io/api/v1/roi-from-peaks/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/roi-from-peaks/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/roi-from-peaks/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"12.34",
"12.34",
"12.34",
"12.34",
"12.34"
],
[
"23.45",
"23.45",
"23.45",
"23.45",
"23.45"
],
[
"34.56",
"34.56",
"34.56",
"34.56",
"34.56"
]
]
}